.acc-header::after{
      flex-shrink: 0;
      width: 1.25rem;
      height: 1.25rem;
      margin-left: auto;
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
      background-repeat: no-repeat;
      background-size: 1.25rem;
      content: "";
      transition: transform 0.2s ease-out;
    }


.acc-item:not(.acc-item_show) .acc-body {
  	display: none;
}

.acc-header {
    display: flex;
    margin-top: 10px;
    justify-content: space-between;
    align-items: center;
    padding: 0.75rem 1rem;
    color: var(--cl-white);
    font-weight: 500;
    background-color: var(--cl-olive);
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    cursor: pointer;
    transition: background-color 0.2s ease-out;
}


.acc-item_show .acc-header::after {
    transform: rotate(-180deg);
}

.acc-header:hover {
    background-color: var(--cl-olive-hover);
}

.acc-item:not(.acc-item_show) .acc-header {
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.acc-body {
    padding: 0.75rem 1rem;
    background: #fff;
    border: 1px solid #ccc;
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}
